<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="Files/Badge-Online-Conflict-Analysis-80x80.png" alt="" />
    
    
    <h3>1.1 اتجاهات النزاع العالمي</h3>

    <hr>
    
    <h2>الحروب بين الدول</h2>
    
    <strong>استماع</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144275&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>
    
    <strong>نص مكتوب</strong>
    <p><p>سنتحدث في هذه الدورة عن ثلاثة أنواع من العنف. أولاً، الحروب الدولية أو الحروب بين الدول، ثانيًا، الصراعات داخل الدول أو الحروب الأهلية، بعبارة أخرى الحروب أو الصراعات العنيفة داخل الدول، وأخيرًا النوع الذي أصبح الأكثر أهمية وانتشارًا في العالم المعاصر، الذي سأسميه بالصراعات المعقدة. وأحيانًا ما يُشار إلى الصراعات المعقدة باسم الحروب غير المنتظمة. الشكل التقليدي للحرب الذي نفكر فيه الآن، بالرجوع إلى حروب القرنين التاسع عشر والعشرين، هو ما نطلق عليه اسم الحرب الدولية أو الحرب بين الدول.</p></p>
    
    <p><p>
    ومن غير شك، شاهدنا في العقود الأخيرة بعض من هذه الحروب الدولية التقليدية. على سبيل المثال، حرب الخليج الأولى عام 1991 وغزو العراق عام 2003 من قبل الولايات المتحدة والتحالف الذي شكلته من الجهات المستعدة. كما رأينا أيضًا حروبًا شُنت بين الهند وباكستان وبين إثيوبيا وإريتريا وبين إثيوبيا والصومال وبين روسيا وجورجيا على مدار العقد أو العقدين الماضيين. لكن عدد هذه الحروب التقليدية في تراجع، وإجمالي عدد الوفيات المرتبطة بهذه الحروب، على الأقل الوفيات المباشرة في ميدان المعركة، يقل بكثير عن الوفيات المرتبطة بالحروب الكبيرة التي شُنت في النصف الأول من القرن العشرين.</p></p>
    
    <p><p>
    </p></p><p><p> ينبغي علينا، بالرغم من ذلك، إضافة تحذير واحد غالبًا ما يرد في الوثائق المقدمة من المؤسسات المالية للمستثمرين المحتملين: وهو أن الأداء السابق لا يمثل مؤشرًا للنتائج المستقبلية. يسهل تصور أنه نظرًا لأن العالم يواجه زيادة في القيود المفروضة على الموارد وزيادة في الكثافة السكانية والأزمات البيئية، سيزداد حجم الضغوط على المجتمعات خلال العقود المقبلة وستزداد كذلك مخاطر الصراع العنيف. وبطبيعة الحال، فقد تثير الضغوط السياسية الناجمة عن الخصومات ذات النزعة الوطنية أو الخصومات الطائفية أو تحول توازنات القوى الجغرافية والسياسية وغيرها من القوى، حروبًا دولية واسعة النطاق - بما في ذلك الحروب التي تستخدم فيها أسلحة الدمار الشامل كالأسلحة النووية. ولا يمكننا أن نبالغ بالثقة في تفاؤلنا بانخفاض الصراعات الدولية، لكن بغض .النظر عن اتجاهات الصراع السائدة في العالم، سيشكل التحليل العميق للصراعات شرطًا لا غنى عنه لإدارتها بصورة أكثر فعالية</p></p><p><p>
    </p> </p>
    
    <h2>أمثلة على الحروب بين الدول</h2>
    <ul><li  class=' slide-1 ' ><p>جنود مزودون بأقنعة واقية من الغازات في الحرب العالمية الأولى، وهي أول حرب استخدمت فيها الأسلحة الكيميائية على نطاق واسع.</p>
    <img src='https://i0.wp.com/www.usipglobalcampus.org/wp-content/uploads/2016/01/Soldiers-equipped-with-gas-masks-in-World-War-I.jpg?resize=710%2C375&ssl=1' width='710' height='375' title='Soldiers equipped with gas masks in World War I' alt=''  itemprop="contentURL"  /></li><li  class=' slide-2 ' ><p>مدفع هاوتزر البريطاني على الجبهة الغربية في الحرب العالمية الأولى. وهو مثال على أسلحة المدفعية الثقيلة التي استخدمت في الحروب بين الدول.</p><img src='https://i1.wp.com/www.usipglobalcampus.org/wp-content/uploads/2016/01/British-Howitzer.jpg?resize=710%2C375&ssl=1' width='710' height='375' title='British Howitzer' alt=''  itemprop="contentURL"  /></li></ul>
    
    <hr>
    <h2>النزاعات داخل الدول</h2>
    
    
    <strong>استماع</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144272&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>
    
    <strong>نص مكتوب</strong>
    <p>يشتمل النوع الثاني من الصراع المميت على الصراعات داخل الدول، أو الحروب الأهلية. وعادة ما تشتمل هذه الصراعات على دولة تحارب التمرد. أحد الأمثلة على هذا النوع هو الحرب الأهلية السودانية التي استمرت لفترة طويلة، حيث بدأت في الفترة التي تلت استقلال السودان وانتهت في عام 2003 باتفاقية السلام الشامل في السودان ثم أدت في نهاية المطاف إلى انفصال جنوب السودان. ونتج عن هذه الحرب الأهلية انتصار الجانب المتمرد. وبطبيعة الحال، بعد مرور أقل من ثلاث سنوات على نشأة دولة جنوب السودان، انجرفت إلى الحرب الأهلية الخاصة بها في ديسمبر 2013. لذا، يتبين لنا من هذه الحالة أن أحد أقوى مؤشرات لاندلاع حرب في مكان، هو حدوث حرب سابقة في نفس المكان. وعادة ما كانت تفشل تسويات الحروب فشلًا ذريعًا، ومن خلال بعض المقاييس أخفقت ما يقرب من نصف تسويات الحروب خلال الخمس سنوات الأولى.</p>
    
    <p>
    منذ نهاية الحرب العالمية الثانية، كانت الغالبية العظمى للصراعات في العالم عبارة عن صراعات داخل الدول أكثر من كونها صراعات واسعة النطاق بين الدول مثل الحروب النابليونية أو الحرب العالمية الأولى أو الحرب العالمية الثانية. وعادة ما يكون مستوى الوفيات في الصراعات داخل الدول على أرض المعركة أقل من الحروب الدولية واسعة النطاق. في نهاية الحرب الباردة، مع انهيار الاتحاد السوفيتي في عام 1991، كانت هناك صراعات مسلحة مستمرة داخل الدول تقدر ما بين خمسين إلى ستين صراع على مستوى العالم. وكانت الغالبية العظمى لهذه الصراعات بين الحكومات والحركات المتمردة داخل الدول. وانخفض عددها إلى ثلاثين صراع، بحلول عام 2006. وفي السنوات الأخيرة، ازدادت وتيرة هذا الاتجاه ببطء بحيث بلغ عدد الصراعات المسلحة القائمة داخل الدول أربعين صراعاً حتى عام 2015.</p>
    
    <p>
    ينبغي ملاحظة أن أعداد الصراعات التي تم الإبلاغ عنها وحالات الوفاة المرتبطة بالصراعات تعتمد إلى حد كبير على الطرق التي تم تعريفها بها. فعلى سبيل المثال، تعرَّف "الحرب" واسعة النطاق على أنها صراع يتسبب في وفاة 1000 شخص على الأقل سنويًا في ميدان المعركة. وعلى النقيض، وبحسب أحد التعريفات الموحدة، "الصراع المسلح داخل الدولة" هو أي صراع ينتج عنه 25 حالة وفاة على الأقل في ميدان المعركة سنويًا، ويمثل أحد أطرافه على الأقل حكومة وطنية.</p>
    
    <p>
    تمثل حالات الوفاة في ميدان المعركة نوعًا غامضًا في حد ذاتها، وقد تراجعت معدلات الوفيات في ميدان المعركة في العقود الأخيرة، حسب أغلب الإحصائيات. لكن في الحالات مثل الإبادة الجماعية التي حدثت عام 1994 في رواندا أو الحرب الأهلية في جمهورية الكونغو الديمقراطية، التي استمرت من أواخر التسعينات حتى وقتنا هذا بصورة أو بأخرى، لم تكن الغالبية العظمى للوفيات في ميدان المعركة، لكنها كانت بسبب إما من عنف مرتكب من طرف واحد أو وفيات طبيعية بسبب الإصابة بالأمراض أو سوء التغذية أو غيرها من الأسباب.</p>
    
    <p>
    وقعت في رواندا، على سبيل المثال، إبادة جماعية عام 1994 في سياق الصراع بين حركة متمردة أطلق عليها اسم الجبهة الوطنية الرواندية، وهي جماعة يقودها شعب التوتسي، وبين الدولة التي كان يقودها شعب الهوتو الذي يمثل الأغلبية. وفي عام 1994، تم تسجيل أقل من 1000 حالة وفاة في رواندا - غير أنه قُتِل ما بين 500000 ومليون شخص بسبب عنف الإبادة الجماعية المرتكب من جانب واحد متمثل في شعب الهوتو صاحب الأغلبية ضد شعب التوتسي صاحب الأقلية. وبالمثل، بوجه عام، كان عدد الوفيات في ميادين القتال في جمهورية الكونغو الديمقراطية منذ عام 1996 ربما يصل إلى عشرات الآلاف، غير أن بعض المنظمات مثل لجنة الإغاثة الدولية قدرت أن عددًا كبيرًا قد يبلغ خمسة ملايين شخص لقوا حتفهم نتيجة المجاعات أو الأمراض أو العوامل الأخرى الناجمة عن تشريد السكان من مواطنهم.
    </p>
    
    <h2>نشاط الاختبار</h2>
    
    <hr />
    
    <iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-1-1-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-1-1-1">View Survey</a></iframe>
    
    <img src="Files/Quiz-Icon-2-2.png" alt="" />
    
    <h2>نشاط</h2>
    
    <img src="Files/Icon-Poll-300px.png" alt="" />
    
    <hr>
    <h2>النزاعات المعقدة</h2>
    
    
    <strong>استماع</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144269&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>
    
    <a href="https://api.soundcloud.com/tracks/344144269/download?client_id=cUa40O3Jg3Emvp6Tv4U6ymYYO50NUGpJ" target="_blank" rel="noopener">انقر هنا للتنزيل</a>
    
    <strong>نص مكتوب</strong>
    <p>لا تزال الحروب الأهلية تمثل إحدى المشاكل الهامة في العالم الحديث، ولكن في تقديري وتقدير الكثير من الخبراء في مجال الصراعات، أصبح أكثر التطورات إثارة للقلق في العقود الأخيرة هو التوسع في هذا النمط الجديد من الصراع الذي لا شكل له والذي سأطلق عليه اسم "الصراعات المعقدة". وقد تشتمل الصراعات المعقدة على عناصر الحركة المتمردة والحركة الإرهابية والاتجار في المخدرات وعنف العصابات والإجرام المتفشي.</p>
    
    <p>
    ويمثل تحديد الجوانب في هذه الصراعات أمرًا في غاية الصعوبة. فعلى سبيل المثال، عندما انجرفت سوريا إلى الحرب الأهلية في عام 2011، كان من الظاهر في البداية أن هناك معارضة واضحة بين حكومة بشار الأسد وحركة المعارضة العلمانية في الأساس التي كانت تسعى إلى تحول سوريا إلى المسار الديمقراطي. غير أنه على مدار الشهور اللاحقة، انقسمت المعارضة بشكل كبير وازدادت الحكومة وحشية وبدأت الجهات الراعية الدولية في الحشد والتمويل لمختلف أنواع الأطراف؛ فالحكومة الروسية تدعم حكومة الأسد، بينما تدعم العديد من دول الخليج بعض الفصائل، في الوقت الذي تدعم فيه إيران فصائل أخرى. ولذلك ما بدا في بداية الأمر أنه معارضة واضحة بين الدولة وحركة معارضة مسلحة، تحول إلى فوضى عارمة. وبحلول عام 2014، استفحل هذا الصراع إلى أن أصبح تنظيم الدولة الإسلامية في العراق وسوريا حركة عابرة للحدود الوطنية تجتاز حدود العراق وسوريا وتجتذب عددًا كبيرًا من المجندين تحفزهم أغراض أيدولوجية، ومن ثم تدفقت إليها الأموال بكميات هائلة من كافة أنحاء العالم؛ وما كان يبدو أنه معارضة نقية أصبح أمرًا معقدًا وله الكثير من الأبعاد المختلفة. إن تسوية مثل هذه الصراعات، من المسلم به، أمر بالغ الصعوبة مقارنة بالصراعات التي يشترك فيها طرفان يمكنهما أن يجلسا ويتحدثان مع بعضهما البعض على مائدة التفاوض للتوصل إلى اتفاق.</p>
    
    <p>
    ونظرًا لظهور هذه الصراعات المعقدة، أصبح تحليل الصراعات أمرًا أكثر أهمية لأي شخص يرتبط عمله بمنطقة من مناطق الصراعات، وذلك بسبب وجود العديد من أنواع الجهات الفاعلة، وأنواع الأغراض الخافية، وغالبًا ما يكون الموقع الجغرافي للصراع غير محدد الملامح أيضًا. فقد يتجاوز الحدود الوطنية، وقد يتخذ بحق طابعًا عالميًا. لذلك، من الضروري أن نبدأ في رسم خريطة توضح طبيعة الجهات الفاعلة وطبيعة الأغراض الخافية والموارد التي تقع تحت تصرف هذه الجهات الفاعلة والتحالفات المحتملة والانشقاقات، للأشخاص الذين ترتبط أعمالهم بمناطق الصراعات. يعد النظر في جميع هذه العوامل المؤثرة على القوى المحركة للصراع قبل البدء في صياغة سياساتنا أمرًا شديد الأهمية. ولذلك، ما إن نمضي قدمًا في هذه الدورة فسنتحدث عن دور تحليل الصراعات في تقديم الاستجابة الشاملة والأكثر فعالية، دون الاقتصار على الحروب التقليدية بين الدول وداخلها فحسب، بل أيضًا للصراعات المعقدة التي أصبحت بصورة متزايدة نظام - أو فوضى – اليوم في الوقت الراهن.
    </p>
    
    <h1>النزاعات المعقدة هي النزاعات التي قد تشمل أي من العناصر التالية أو جميعها: التمرد، والحركات الإرهابية، والاتجار بالمخدرات، وعنف العصابات، والإجرام المتغلغل.</h1>
    
    <img src="Files/CA-1.1.1-Key-Idea-1030x579.jpg" alt="" />
    
    <img src="Files/idea.png" alt="" />
    
    
    <h2>نشاط</h2>
    
    
    <img src="Files/Icon-Poll-300px.png" alt="" />
    
    <hr />
    
    
    
    <h2>نشاط</h2>
    
    
    <p>إذا كنت من الذين عاشوا أو عملوا في بلد تعاني من نزاع معقد، فيُرجى أن تطرح بضع جمل حول تجربتك. ما هي بعض عناصر هذا النزاع المعقد؟ ما هي طبيعة العمل الذي تقوم به في هذا الإطار؟ إذا كانت الإجابة هذا السؤال هي "لا"، فيُرجى أن تتعرف على آخرين في الدورة التدريبية من الذين عاشوا في بلدان كانت تعاني من نزاع معقد، واقرأ بعناية ما قام الآخرون بطرحه وقم بالرد على منشوراتهم مع طرح أسئلة أو إضافة تعليقات إذا كنت تريد معرفة المزيد منهم.</p>
    
    
    <a href="1.1.1.html">انضم للمناقشة</a>
    
    <img src="Files/Discussions-Icon-2-1.png" alt="" />
    
</div>